Feed for freee@debian.org in Raspbian Testing

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
go:github-klauspost-reedsolomon 1.9.9 is now up to date
go:github-klauspost-reedsolomon 1.9.7 is outdated by 1.9.9
audacity 2.3.3 is outdated by 2.4.0
amsynth 1.10.0 is now up to date
go:github-klauspost-reedsolomon 1.9.7 is now up to date
go:github-klauspost-reedsolomon 1.9.5 is outdated by 1.9.7
qtractor 0.9.13 is outdated by 0.9.14
amsynth 1.9.0 is outdated by 1.10.0
go:github-klauspost-reedsolomon 1.9.5 is now up to date
go:github-klauspost-reedsolomon 1.9.3 is outdated by 1.9.5
lv2fil is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
zynjacku is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
go:github-klauspost-reedsolomon 1.9.3 is now up to date
go:github-klauspost-reedsolomon 1.9.2 is outdated by 1.9.3
fluidsynth-dssi 1.0.0 is outdated by 1.0.0+20190112_c9b4107
nautilus-open-terminal is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
smart is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
aeolus 0.9.8 is now up to date
qjackctl 0.6.2 is now up to date
qsampler 0.6.2 is now up to date
qtractor 0.9.13 is now up to date
qtractor 0.9.12 is outdated by 0.9.13
mixxx is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
aeolus 0.9.7 is outdated by 0.9.8
qjackctl 0.6.1 is outdated by 0.6.2
qsampler 0.6.1 is outdated by 0.6.2
automat 0.8.0 is now up to date
jconvolver 1.0.3 is now up to date
zita-convolver 4.0.3 is now up to date
clxclient 3.9.2 is now up to date
cecilia 5.4.0 is now up to date
cecilia 5.3.5 is outdated by 5.4.0
qjackctl 0.6.1 is now up to date
qsampler 0.6.1 is now up to date
jkmeter 0.6.5 is now up to date
amsynth 1.9.0 is now up to date
aeolus 0.9.7 is now up to date
idjc is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
mixxx 2.2.3 is now up to date
mhwaveedit 1.4.24 is now up to date
automat 0.6.0 is outdated by 0.8.0
qtractor 0.9.12 is now up to date
qtractor 0.9.11 is outdated by 0.9.12
wavbreaker 0.13 is now up to date
hyperlink 19.0.0 is now up to date
hyperlink 17.3.1 is outdated by 19.0.0
rosegarden 19.12 is now up to date
liblscp 0.6.0 is outdated by 0.6.1
qjackctl 0.6.0 is outdated by 0.6.1
qjackctl 0.6.0 is now up to date
audacity 2.3.3 is now up to date
rosegarden 19.06 is outdated by 19.12
mixxx 2.2.2 is outdated by 2.2.3
clthreads 2.4.2 is now up to date
audacity 2.3.2 is outdated by 2.3.3
qtractor 0.9.11 is now up to date
wavbreaker 0.11 is outdated by 0.12
qtractor 0.9.10 is outdated by 0.9.11
qtractor 0.9.10 is now up to date
python:augeas is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
python:python-augeas 0.5.0 is outdated by 1.0.3
python:python-augeas was added to Raspbian Testing and/or assigned to freee@debian.org
qsampler 0.5.6 is outdated by 0.6.0
qjackctl 0.5.9 is outdated by 0.6.0
qtractor 0.9.9 is outdated by 0.9.10
jack-audio-connection-kit was added to Raspbian Testing and/or assigned to freee@debian.org
jack-audio-connection-kit1 is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
libffado 2.4.2 is now up to date
webhook 2.6.9 is outdated by 2.6.10
libffado 2.4.1 is outdated by 2.4.2
gigedit 1.1.1 is now up to date
libgig 4.2.0 is now up to date
qsampler 0.5.6 is now up to date
txfixtures is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
qjackctl 0.5.9 is now up to date
mixxx 2.2.2 is now up to date
alsamodularsynth 2.1.2 is now up to date
hexter 1.1.0 is now up to date
kmidimon is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
go:github-klauspost-reedsolomon 1.9.2 is now up to date
qtractor 0.9.9 is now up to date
go:github-klauspost-reedsolomon 1.8.0 is outdated by 1.9.2
mixxx 2.2.1 is outdated by 2.2.2
audacity 2.3.2 is now up to date
gigedit 1.1.0 is outdated by 1.1.1
libgig 4.1.0 is outdated by 4.2.0
mixxx 2.2.1 is now up to date
python:mimeparse 1.6.0 is now up to date
rosegarden 19.06 is now up to date
go:github-urfave-negroni 0.2.0 is outdated by 1.0.0
afew 1.3.0 is outdated by 2.0.0
rosegarden 18.12 is outdated by 19.06
jack-audio-connection-kit1 0.125.0 is now up to date
jack-audio-connection-kit1 was added to Raspbian Testing and/or assigned to freee@debian.org
jack1 is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
fluidsynth-dssi 1.0.0 is now up to date
mixxx 2.2.0 is outdated by 2.2.1
amsynth 1.8.0 is outdated by 1.9.0
fluidsynth-dssi 1.0.0 is outdated by 1.9.9
qtractor 0.9.5 is outdated by 0.9.6
qtractor 0.9.5 is now up to date
webhook 2.6.9 is now up to date
qtractor 0.9.3 is outdated by 0.9.4
amsynth 1.8.0 is now up to date
mixxx 2.2.0 is now up to date
go:github-klauspost-reedsolomon 1.8.0 is now up to date
go:github-klauspost-reedsolomon 1.6 is outdated by 1.8.0
rosegarden 18.12 is now up to date
mixxx 2.1.5 is outdated by 2.2.0
mixxx 2.1.5 is now up to date
rosegarden 18.06 is outdated by 18.12
qtractor 0.9.3 is now up to date
qtractor 0.9.2 is outdated by 0.9.3
hydrogen-drumkits 2017.09.19 is outdated by 20180818
jkmeter 0.6.1 is outdated by 0.6.5
hydrogen-drumkits 2017.09.19 is now up to date
jkmeter 0.6.1 is now up to date
mixxx 2.1.4 is outdated by 2.1.5
aeolus 0.9.5 is outdated by 0.9.7
alsamodularsynth 2.1.1 is outdated by 2.1.2
alsamodularsynth was added to Raspbian Testing and/or assigned to freee@debian.org
ams is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
mhwaveedit 1.4.23 is outdated by 1.4.24
audacity 2.2.2 is outdated by 2.3.0
qtractor 0.9.2 is now up to date
qtractor 0.9.1 is outdated by 0.9.2
clxclient 3.9.0 is outdated by 3.9.2
rosegarden 18.06 is now up to date
clthreads 2.4.0 is outdated by 2.4.2
jkmeter 0.6.1 is outdated by 0.6.5
cecilia 5.3.5 is now up to date
cecilia 5.2.1 is outdated by 5.3.5
nekobee 0.1.8 is now up to date
rosegarden 17.12.1 is outdated by 18.06
jconvolver 0.9.3 is outdated by 1.0.0
twisted is no longer maintained by freee@debian.org and/or was removed from Raspbian Testing
audacity 2.2.2 is now up to date
zita-convolver 3.1.0 is outdated by 4.0.0
idjc 0.8.17 is now up to date
qtractor 0.9.1 is now up to date
qtractor 0.9.0 is outdated by 0.9.1
qsampler 0.5.0 is outdated by 0.5.1
qtractor 0.9.0 is now up to date
qjackctl 0.5.0 is outdated by 0.5.1
libffado 2.4.1 is now up to date
twisted 17.9.0 is outdated by 18.4.0